nonstd::variants::detail::typelist_size< List > Struct Template Reference

`#include <variant.hpp>`

## Public Types

enum | V { value = 1 }

## Detailed Description

template<class List>
struct nonstd::variants::detail::typelist_size< List >

Definition at line 741 of file variant.hpp.

## Member Enumeration Documentation

## V

template<class List >

enum nonstd::variants::detail::typelist_size::V

Enumerator
value |

Definition at line 743 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp